@charset "UTF-8";
/*!
 * Blue Zones Enterprise Pledge Page CSS
 */
/*!
 * Typography
 */
@import url("https://hello.myfonts.net/count/2b9943");
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url("../fonts/2B9943_1_0.eot");
  src: url("../fonts/2B9943_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2B9943_1_0.woff") format("woff"), url("../fonts/2B9943_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url("../fonts/2F1528_1_0.eot");
  src: url("../fonts/2F1528_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2F1528_1_0.woff") format("woff"), url("../fonts/2F1528_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNova-Light';
  src: url("../fonts/2BB0E9_3_0.eot");
  src: url("../fonts/2BB0E9_3_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2BB0E9_3_0.woff") format("woff"), url("../fonts/2BB0E9_3_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Savoy-Roman-webfont';
  src: url("../fonts/Savoy-Roman-webfont.eot");
  src: url("../fonts/Savoy-Roman-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Savoy-Roman-webfont.woff") format("woff"), url("../fonts/Savoy-Roman-webfont.ttf") format("truetype"), url("../fonts/Savoy-Roman-webfont.svg#webfont") format("svg"); }

@font-face {
  font-family: 'ProximaNovaT-Thin';
  src: url("../fonts/2C8019_2_0.eot");
  src: url("../fonts/2C8019_2_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2C8019_2_0.woff2") format("woff2"), url("../fonts/2C8019_2_0.woff") format("woff"), url("../fonts/2C8019_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url("../fonts/2F7693_1_0.eot");
  src: url("../fonts/2F7693_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2F7693_1_0.woff2") format("woff2"), url("../fonts/2F7693_1_0.woff") format("woff"), url("../fonts/2F7693_1_0.ttf") format("truetype"); }

body {
  font-family: "Savoy-Roman-webfont", serif; }

h1 {
  font-family: "ProximaNovaT-Thin", sans-serif;
  text-transform: uppercase;
  font-size: 85px; }

h2 {
  font-family: "ProximaNovaT-Thin", sans-serif;
  font-size: 50px; }

h3, h4 {
  font-weight: normal;
  font-family: "ProximaNova-Light", sans-serif; }

sup {
  vertical-align: super;
  font-size: 20px; }

/*!
* Navigation Specific
*/
.navbar-default {
  position: fixed;
  width: 100%;
  z-index: 3;
  border-radius: 0px;
  font-family: 'ProximaNova-Regular';
  margin-bottom: 0px;
  background-color: #FFFFFF; }

.navbar-default.main-page {
  border: none; }

.main-page.navbar-default.navbar {
  min-height: 65px; }

.navbar-default .container-fluid {
  width: 1280px;
  margin: 0 auto;
  margin-top: 5px; }

.navbar-default .navbar-nav {
  width: 68%;
  margin-top: 16px; }
  .navbar-default .navbar-nav > li {
    display: inline-block;
    float: none !important;
    padding: 0 3%; }
    .navbar-default .navbar-nav > li > a {
      display: block;
      font-size: 16px;
      color: #002d72;
      padding: 0 !important; }

.navbar-default .dropdown-menu li.selected {
  background-color: #CDCDCD; }

.navbar-default .navbar-nav > .community-selector-container {
  font-size: 16px;
  color: #002d72;
  margin: 13px 0 15px 30px; }

.navbar-brand {
  padding: 5px 0; }

.navbar-brand img {
  height: 100%; }

.navbar .navbar-header .navbar-brand {
  margin-left: 30px; }

.navbar-default .navbar-toggle {
  border-color: #FFFFFF; }

.row nav {
  margin-top: 25px;
  margin-bottom: 25px; }

.row nav ul li {
  font-family: 'ProximaNova-Regular';
  list-style-type: none;
  display: inline; }

.row nav ul.carousel-indicators li {
  margin-right: 50px; }

.row nav ul.carousel-indicators li.last {
  margin-right: 0px; }

.row nav ul {
  padding-left: 0px; }

.nav li.mobile-menu-item {
  display: none; }

.navbar .container-fluid {
  position: relative; }

.nav-logo {
  position: absolute;
  right: 100px;
  top: 7px; }

nav.slide-menu {
  z-index: 1;
  right: 0;
  position: absolute;
  background-color: #9caec5;
  height: 100%;
  vertical-align: top;
  display: inline-block;
  width: 325px;
  float: right;
  -webkit-transition: width 0.35s ease;
  -moz-transition: width 0.35s ease;
  -o-transition: width 0.35s ease;
  transition: width 0.35s ease; }

.row nav.slide-menu {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px; }
  .row nav.slide-menu .slide-menu-content {
    margin-top: 30px;
    padding: 0 40px; }
  .row nav.slide-menu .icon.toggle-arrow {
    cursor: pointer;
    float: none;
    margin-left: 35px; }

.slide-menu.collapse {
  width: 100px; }
  .slide-menu.collapse .slide-menu-toggle.toggle-arrow {
    background-image: url("../images/dashboard/icon_left_arrow.png"); }
  .slide-menu.collapse .slide-menu-content {
    display: none; }

.header-nav-links {
  position: relative;
  left: -15px; }
  .header-nav-links a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    background-repeat: no-repeat; }
    .header-nav-links a.prev-btn {
      padding-left: 17px;
      background-image: url("../images/events/events-nav-left-arrow.png");
      background-position: left center; }
    .header-nav-links a.view-all-btn {
      margin: 15px 20px; }
    .header-nav-links a.next-btn {
      padding-right: 17px;
      background-image: url("../images/events/events-nav-right-arrow.png");
      background-position: right center; }

.container header {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }
  .container header h1 {
    font-size: 60px; }
  .container header .dropdown {
    margin: 0 auto;
    display: block;
    min-width: 340px; }
    .container header .dropdown .dropdown-toggle {
      min-width: 340px;
      padding: 10px 0; }
    .container header .dropdown .caret {
      margin-left: 10px; }
    .container header .dropdown .dropdown-menu {
      width: 100%; }
  .container header .social-icons {
    position: relative;
    margin: 0 auto;
    max-width: 1085px;
    right: 0; }
    .container header .social-icons a {
      width: 40px;
      height: 40px;
      display: inline-block;
      position: absolute;
      right: 0; }
      .container header .social-icons a.facebook-btn {
        background-image: url("../images/events/events-facebook-btn.png"); }
      .container header .social-icons a.twitter-btn {
        right: 60px;
        background-image: url("../images/events/events-twitter-btn.png"); }

.filter-bar {
  background-color: #d6d6d6;
  color: #0074bf;
  padding-top: 20px;
  padding-bottom: 15px;
  font-size: 24px; }
  .filter-bar > a {
    text-decoration: none;
    display: block;
    text-align: center;
    font-family: 'ProximaNova-Regular';
    color: #747474;
    text-transform: uppercase;
    background-image: url("../images/magnifyfilter_inactive.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    padding-left: 20px;
    width: 285px;
    margin: 0 auto; }
    .filter-bar > a:hover {
      background-image: url("../images/magnifyfilter_active.png");
      color: #5a5a5a; }
  .filter-bar div.filters-container {
    max-width: 870px;
    margin: 0 auto;
    text-align: left; }
    .filter-bar div.filters-container div {
      display: inline-block; }
      .filter-bar div.filters-container div.single-filter {
        display: block;
        float: left; }
        .filter-bar div.filters-container div.single-filter label {
          height: 80px; }
      .filter-bar div.filters-container div:nth-of-type(2) {
        width: 75%; }
    .filter-bar div.filters-container label {
      text-decoration: none;
      display: inline-block;
      font-size: 15px;
      font-family: 'ProximaNova-Semibold';
      text-align: left;
      margin-bottom: 10px;
      background-image: url("../images/checkbox.png");
      background-repeat: no-repeat;
      padding: 2px 0 3px 35px;
      cursor: pointer;
      width: 32%; }
      .filter-bar div.filters-container label.left-side-filter {
        display: block;
        height: 40px;
        margin: 0;
        border-right: 2px solid white;
        margin-right: 45px;
        padding-right: 50px;
        width: auto;
        padding-top: 12px;
        background-position: 0 10px; }
        .filter-bar div.filters-container label.left-side-filter:nth-child(2) {
          clear: left; }
    .filter-bar div.filters-container input:checked + label {
      background-image: url("../images/checkbox-checked.png"); }
    .filter-bar div.filters-container input {
      display: none; }
  .filter-bar input[type='submit'] {
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    clear: both; }

@media (max-width: 767px) {
  .container header .region-selector {
    padding-left: 20px;
    padding-right: 20px; }
  .container header .social-icons {
    display: none; }
  .navbar {
    width: 100%; }
  .nav li.mobile-menu-item {
    display: block;
    font-size: 80%; }
  .navbar .navbar-header .navbar-brand img {
    height: auto;
    width: 210px; }
  .navbar .navbar-header .navbar-brand {
    margin-left: 20px;
    padding: 5px 5px 0 0; }
  .navbar .container-fluid {
    width: auto; }
  .navbar .navbar-right button {
    margin-bottom: 5px; }
  .navbar .navbar-form {
    border: none; }
  .navbar-brand {
    margin-bottom: 10px; }
  .navbar .nav-logo {
    display: none; }
  .navbar .has-nav-logo {
    margin: 7.5px -15px 80px; }
    .navbar .has-nav-logo .nav-logo {
      background-color: #E0E0E0;
      position: absolute;
      bottom: 0;
      width: 100%;
      margin: 15px 0 0;
      padding: 15px 0; }
  .navbar-default .navbar-nav {
    width: 100%;
    margin: 0 !important; }
    .navbar-default .navbar-nav > li {
      width: 100%; }
      .navbar-default .navbar-nav > li > a {
        padding: 15px 0 !important; }
  .filter-bar {
    text-transform: uppercase;
    background-image: url("../images/downarrow.png");
    background-repeat: no-repeat;
    background-position: 95% 55%; }
    .filter-bar div.filters-container label {
      width: 90%;
      margin-left: 20px !important; }
    .filter-bar.filters-open {
      background-image: none !important; }
    .filter-bar a, .filter-bar label {
      text-decoration: none;
      font-family: 'ProximaNova-Bold';
      font-size: 18px;
      color: #747474; }
    .filter-bar div label {
      width: 100%;
      padding-left: 20px; }
    .filter-bar .left-side-filter {
      float: none !important;
      width: auto !important;
      height: auto !important;
      margin-bottom: 10px !important;
      border: none !important; }
    .filter-bar input[type="submit"] {
      width: 90%;
      padding-left: 0;
      padding-right: 0; } }

.no-items-available {
  font-size: 18px !important;
  font-family: 'ProximaNova-Bold' !important;
  color: #747474 !important;
  margin: 0 auto !important;
  padding: 60px 20px 45px !important;
  max-width: 1100px !important;
  text-align: center !important; }

/*!
 * Buttons
 */
.btn-lg {
  padding: 15px 60px;
  border-radius: 50px; }

.btn-primary {
  font-family: 'ProximaNova-Regular';
  font-size: 20px;
  padding: 10px 80px;
  border-radius: 50px;
  margin-top: 15px;
  background-color: #e5a514;
  border-color: #e5a514; }

.btn-primary:hover {
  background-color: #e5a514;
  border-color: #e5a514; }

.btn-primary:focus {
  color: #BEBEBE;
  background-color: #DFDFDF; }

.btn-secondary {
  font-size: 10px;
  color: #ffffff;
  margin-left: 10px;
  width: 30px;
  display: inline;
  font-family: 'ProximaNova-Light';
  font-size: 20px;
  padding: 6px 22px;
  border-radius: 50px;
  background-color: #265e7f;
  border-color: #265e7f;
  text-decoration: none; }

.btn-tertiary {
  font-size: 10px;
  margin-left: 10px;
  width: 30px;
  display: inline;
  font-family: 'ProximaNova-Light';
  font-size: 20px;
  padding: 6px 22px;
  border-radius: 50px;
  text-decoration: none; }

.btn-secondary-modal {
  background-color: #e5a514;
  border-color: #e5a514; }

.btn-wb5 {
  background-image: url("../images/wb5/btn-wb5-light.png");
  color: #000;
  font-family: 'ProximaNova-Regular';
  font-weight: bold;
  font-size: 20px;
  margin-top: 30px;
  text-transform: uppercase;
  padding: 2px 10px 0px; }

@media (max-width: 767px) {
  .mobile-btn {
    padding: 10px 10px; } }

header {
  letter-spacing: 1px; }

.container .row {
  min-width: 1280px;
  height: 600px;
  margin-right: 0px;
  margin-left: 0px;
  color: #ffffff; }

.container {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px; }

.panel-safe-space {
  width: 1280px;
  margin: 0 auto;
  height: auto; }

.bg-overlay, #sign-up, footer {
  min-width: 1280px; }

#sign-up {
  height: auto; }

.bg-image-transition {
  -webkit-transition: background-image 0.4s ease;
  -moz-transition: background-image 0.4s ease;
  -o-transition: background-image 0.4s ease;
  transition: background-image 0.4s ease; }

.hide, .mobile {
  display: none; }

.desktop {
  display: block; }

.accented {
  color: #e5a514; }

.google-copyright {
  background: url("../images/org-signup/googlemaps-label.png") no-repeat;
  position: relative;
  width: 400px;
  top: 240px;
  left: 15px; }

.modal-dialog {
  z-index: 1050;
  font-family: 'proximanovat-thin'; }
  .modal-dialog .modal-content {
    border-radius: 0;
    border-left: 0;
    border-right: 0;
    border-top: 10px solid #e5a514;
    width: 700px; }
    .modal-dialog .modal-content .modal-header {
      border-bottom: none; }
    .modal-dialog .modal-content .modal-body {
      font-size: 18px; }
  .modal-dialog .instruction {
    text-align: left;
    font-size: 20px; }
    .modal-dialog .instruction li {
      margin-bottom: 30px; }
    .modal-dialog .instruction li.link {
      color: #265e7f;
      list-style: none;
      word-break: break-all; }

.location {
  font-size: 15px;
  background-image: url("../images/events/events-location-pin.png");
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 45px; }
  .location strong {
    font-family: 'ProximaNova-Bold'; }

.atlas-action-tags {
  display: none; }

@media (min-width: 767px) and (max-width: 2500px) {
  .container {
    width: auto; } }

/*!
 * Media 768px Breakpoint
 */
@media (max-width: 767px) {
  /*!
 * Global
 */
  .container {
    overflow-x: hidden; }
    .container .row {
      min-width: 0;
      height: auto; }
  .panel-safe-space {
    width: auto; }
  .carousel-inner {
    height: auto; }
  .mobile-item {
    padding-left: 15px;
    padding-right: 15px; }
    .mobile-item h2 {
      font-size: 32px; }
  .desktop {
    display: none; }
  .mobile {
    display: block; }
  footer {
    min-width: 0; } }

.enlarged[type="checkbox"]:not(:checked),
.enlarged[type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }

.enlarged[type="checkbox"]:not(:checked) + label,
.enlarged[type="checkbox"]:checked + label {
  font-family: 'ProximaNovaT-Thin';
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  margin-bottom: 20px; }

.enlarged[type="checkbox"]:not(:checked) + label:before,
.enlarged[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 17px;
  height: 17px;
  border: 1px solid #E7E7E7;
  background: #94a7cf;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3); }

.enlarged[type="checkbox"]:not(:checked) + label:after,
.enlarged[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0;
  left: 4px;
  font-size: 14px;
  color: #ffffff;
  transition: all .2s; }

.enlarged[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0); }

.enlarged[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1); }

.enlarged[type="checkbox"]:disabled:not(:checked) + label:before,
.enlarged[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
  cursor: not-allowed; }

.enlarged[type="checkbox"]:disabled:checked + label:after {
  color: #999; }

.enlarged[type="checkbox"]:disabled + label {
  color: #aaa;
  cursor: not-allowed; }

.enlarged[type="checkbox"]:checked:focus + label:before,
.enlarged[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted #E7E7E7; }

.disabled {
  color: #aaa; }

/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
.carrot-offwhite {
  background-image: url(../../images/spritesheet.png);
  background-position: -109px -203px;
  width: 26px;
  height: 26px; }

.email-white-sm {
  background-image: url(../../images/spritesheet.png);
  background-position: -176px -203px;
  width: 23px;
  height: 14px; }

.graphic-venn00 {
  background-image: url(../../images/spritesheet.png);
  background-position: -36px -134px;
  width: 36px;
  height: 34px; }

.graphic-venn01 {
  background-image: url(../../images/spritesheet.png);
  background-position: 0px -79px;
  width: 69px;
  height: 55px; }

.graphic-venn02 {
  background-image: url(../../images/spritesheet.png);
  background-position: -151px 0px;
  width: 53px;
  height: 70px; }

.graphic-venn03 {
  background-image: url(../../images/spritesheet.png);
  background-position: -69px -79px;
  width: 70px;
  height: 54px; }

.graphic-venn04 {
  background-image: url(../../images/spritesheet.png);
  background-position: -78px 0px;
  width: 73px;
  height: 69px; }

.hamburger {
  background-image: url(../../images/spritesheet.png);
  background-position: -151px -70px;
  width: 46px;
  height: 33px; }

.icn-arrow {
  background-image: url(../../images/spritesheet.png);
  background-position: -27px -203px;
  width: 27px;
  height: 27px; }

.icn-bike {
  background-image: url(../../images/spritesheet.png);
  background-position: -97px -170px;
  width: 33px;
  height: 20px; }

.icn-book {
  background-image: url(../../images/spritesheet.png);
  background-position: -233px -63px;
  width: 12px;
  height: 21px; }

.icn-calendar {
  background-image: url(../../images/spritesheet.png);
  background-position: -54px -203px;
  width: 28px;
  height: 26px; }

.icn-cityscape {
  background-image: url(../../images/spritesheet.png);
  background-position: -66px -170px;
  width: 31px;
  height: 24px; }

.icn-community {
  background-image: url(../../images/spritesheet.png);
  background-position: -151px -103px;
  width: 38px;
  height: 27px; }

.icn-down-arrow {
  background-image: url(../../images/spritesheet.png);
  background-position: -242px -84px;
  width: 7px;
  height: 4px; }

.icn-email-orange {
  background-image: url(../../images/spritesheet.png);
  background-position: -158px -170px;
  width: 28px;
  height: 17px; }

.icn-email-white {
  background-image: url(../../images/spritesheet.png);
  background-position: -130px -170px;
  width: 28px;
  height: 17px; }

.icn-fbook {
  background-image: url(../../images/spritesheet.png);
  background-position: -138px -134px;
  width: 33px;
  height: 33px; }

.icn-globalgear {
  background-image: url(../../images/spritesheet.png);
  background-position: -204px -137px;
  width: 28px;
  height: 27px; }

.icn-insta {
  background-image: url(../../images/spritesheet.png);
  background-position: -33px -170px;
  width: 33px;
  height: 33px; }

.icn-join {
  background-image: url(../../images/spritesheet.png);
  background-position: -135px -203px;
  width: 21px;
  height: 21px; }

.icn-key {
  background-image: url(../../images/spritesheet.png);
  background-position: -186px -170px;
  width: 30px;
  height: 14px; }

.icn-lifesaver {
  background-image: url(../../images/spritesheet.png);
  background-position: 0px -203px;
  width: 27px;
  height: 27px; }

.icn-linkedin {
  background-image: url(../../images/spritesheet.png);
  background-position: -105px -134px;
  width: 33px;
  height: 33px; }

.icn-news {
  background-image: url(../../images/spritesheet.png);
  background-position: -156px -203px;
  width: 20px;
  height: 20px; }

.icn-orgs {
  background-image: url(../../images/spritesheet.png);
  background-position: -204px -109px;
  width: 28px;
  height: 28px; }

.icn-pin-orange {
  background-image: url(../../images/spritesheet.png);
  background-position: -204px 0px;
  width: 29px;
  height: 39px; }

.icn-pin-white {
  background-image: url(../../images/spritesheet.png);
  background-position: -233px -42px;
  width: 15px;
  height: 21px; }

.icn-pin {
  background-image: url(../../images/spritesheet.png);
  background-position: -233px 0px;
  width: 16px;
  height: 22px; }

.icn-play {
  background-image: url(../../images/spritesheet.png);
  background-position: 0px 0px;
  width: 78px;
  height: 79px; }

.icn-playagain-button {
  background-image: url(../../images/spritesheet.png);
  background-position: -82px -203px;
  width: 27px;
  height: 26px; }

.icn-sites {
  background-image: url(../../images/spritesheet.png);
  background-position: -233px -22px;
  width: 16px;
  height: 20px; }

.icn-twitter {
  background-image: url(../../images/spritesheet.png);
  background-position: 0px -170px;
  width: 33px;
  height: 33px; }

.icn-up-arrow {
  background-image: url(../../images/spritesheet.png);
  background-position: -242px -88px;
  width: 7px;
  height: 4px; }

.icn-youtube {
  background-image: url(../../images/spritesheet.png);
  background-position: -171px -134px;
  width: 33px;
  height: 33px; }

.icn-yt {
  background-image: url(../../images/spritesheet.png);
  background-position: -72px -134px;
  width: 33px;
  height: 33px; }

.map-arrow-down {
  background-image: url(../../images/spritesheet.png);
  background-position: -78px -69px;
  width: 18px;
  height: 10px; }

.map-arrow-up {
  background-image: url(../../images/spritesheet.png);
  background-position: -96px -69px;
  width: 18px;
  height: 10px; }

.menu-down-arrow {
  background-image: url(../../images/spritesheet.png);
  background-position: -114px -69px;
  width: 18px;
  height: 10px; }

.menu-up-arrow {
  background-image: url(../../images/spritesheet.png);
  background-position: -132px -69px;
  width: 18px;
  height: 10px; }

.pin-hover {
  background-image: url(../../images/spritesheet.png);
  background-position: -204px -39px;
  width: 26px;
  height: 35px; }

.pin {
  background-image: url(../../images/spritesheet.png);
  background-position: -204px -74px;
  width: 26px;
  height: 35px; }

.small-pin {
  background-image: url(../../images/spritesheet.png);
  background-position: -233px -84px;
  width: 9px;
  height: 13px; }

.x-mark {
  background-image: url(../../images/spritesheet.png);
  background-position: 0px -134px;
  width: 36px;
  height: 36px; }

.contact {
  color: #333; }
  .contact h1, .contact h2, .contact h3, .contact p {
    color: #333; }
  .contact p {
    font-family: "ProximaNova-Regular", sans-serif;
    font-size: 18px; }
  .contact h1 {
    color: #333;
    font-size: 45px;
    margin-top: 1em;
    font-family: "ProximaNova-Light", sans-serif; }
  .contact h2, .contact .h2 {
    color: #999;
    font-size: 32px;
    font-family: "ProximaNova-Light", sans-serif; }
  .contact h3, .contact .h3 {
    color: #002d72;
    font-size: 34px;
    font-family: "ProximaNova-Light", sans-serif; }
  .contact .subhead {
    font-family: "ProximaNova-Regular", sans-serif;
    margin: 0;
    text-transform: uppercase;
    color: #E7A600;
    font-size: 16px; }
  .contact footer .icon {
    float: right;
    margin-right: 20px; }
  .contact footer h2 {
    font-family: "ProximaNovaT-Thin", sans-serif;
    color: white;
    margin-right: 20px;
    font-size: 40px;
    display: inline-block; }
  .contact .mask {
    width: 300px;
    height: 300px;
    border-radius: 150px;
    overflow: hidden;
    margin: 0 auto 2em; }
  .contact .navbar-nav {
    text-align: center; }

.contact-directory {
  text-align: center;
  margin: 0 auto; }
  .contact-directory section.row {
    height: auto; }
  .contact-directory article.row {
    color: #333;
    border-bottom: 1px solid #DDDDDD;
    height: auto;
    min-height: 0;
    margin: 1em auto 2em;
    padding: 0 0 4em; }
  .contact-directory .community-list.row {
    margin-top: 65px; }
  .contact-directory .team-list h1 {
    margin-bottom: -1em; }
  .contact-directory .team-list h2 {
    margin-bottom: 2em; }
  .contact-directory .team-list h3 {
    margin-top: 0; }
  .contact-directory .team-list .team {
    border-bottom: 1px solid #DDDDDD;
    padding: 2em 0; }
  .contact-directory .community-item {
    display: inline-block;
    vertical-align: top;
    width: 350px;
    margin: 0 1em 2em; }
    .contact-directory .community-item p {
      font-family: "ProximaNova-Light", sans-serif;
      margin: 0; }
  .contact-directory .member {
    width: 365px;
    display: inline-block;
    vertical-align: bottom; }
    .contact-directory .member .member-action {
      color: #428bca; }
  .contact-directory .social-list .social-icons {
    margin-top: 2.75em; }
    .contact-directory .social-list .social-icons a {
      display: inline-block;
      margin: 0 3em; }

.contact-bio .bio-container.row {
  margin: 65px auto 0;
  max-width: 1100px;
  min-width: 0;
  height: auto;
  padding-top: 2em; }

.contact-bio .content-wrap {
  float: left;
  width: 100%; }

.contact-bio .sidebar {
  float: left;
  width: 350px;
  text-align: center;
  color: #333;
  font-family: "ProximaNova-Regular", sans-serif;
  padding-bottom: 4em; }
  .contact-bio .sidebar h1 {
    margin: .15em 0 0; }
  .contact-bio .sidebar h2 {
    color: #20569f;
    font-size: 34px;
    font-family: "ProximaNovaT-Thin", sans-serif;
    text-transform: lowercase;
    margin: .25em 0; }
  .contact-bio .sidebar h4 {
    font-family: "ProximaNova-Semibold", sans-serif;
    text-transform: uppercase;
    font-size: 14px; }
  .contact-bio .sidebar a {
    font-family: "ProximaNova-Light", sans-serif;
    color: #229cd5;
    font-size: 18px; }
  .contact-bio .sidebar hr {
    background: #DDDDDD;
    height: 1px;
    width: 60%;
    margin: 4em auto 3.5em; }
  .contact-bio .sidebar .mask {
    margin-bottom: 1.5em; }

.contact-bio .bio-content {
  text-align: left;
  margin-left: 400px;
  padding-right: 2em;
  padding-bottom: 2em;
  color: #333;
  font-family: "ProximaNovaT-Thin", sans-serif;
  font-size: 21px; }

@media (max-width: 767px) {
  .contact-bio .content-wrap {
    float: none; }
  .contact-bio .sidebar {
    float: none;
    width: auto; }
  .contact-bio .bio-content {
    margin-left: 0;
    padding: 2em; } }

/*!
 * Footer
 */
footer {
  color: #ffffff;
  padding-top: 30px;
  font-family: 'ProximaNova-Regular';
  background: #223445;
  height: 430px; }

footer.alternative {
  background: #4a4f55; }

footer h2 {
  margin-right: 20px;
  font-size: 40px;
  display: inline-block; }

.footer-links-container {
  line-height: 40px;
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  margin-bottom: 30px;
  margin-top: 30px; }

.footer-links-container ul li {
  list-style-type: none;
  width: 300px;
  display: inline-block;
  font-size: 18px; }

.footer-links-container ul li.even {
  margin-left: 90px; }

.footer-links-container ul {
  padding-left: 0px;
  text-align: left; }

.footer-links-container a {
  color: #e5a514; }

.footer-links-container hr {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px; }

footer .copyright {
  line-height: 25px;
  width: 300px;
  font-size: 16px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  float: right; }

footer .sponsor-logo {
  width: 300px;
  float: left; }
  footer .sponsor-logo img {
    max-width: 300px; }

footer .footer-head {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  text-align: left; }

footer .footer-social-icons {
  display: inline-block;
  vertical-align: middle;
  width: 440px;
  margin-bottom: 14px;
  text-align: right; }
  footer .footer-social-icons a {
    display: inline-block; }

footer .icon {
  display: inline-block; }

@media (max-width: 767px) {
  footer {
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    padding-bottom: 140px; }
  footer .footer-head {
    width: auto;
    text-align: center; }
  footer h2 {
    margin-right: auto; }
  .footer-links-container {
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    margin-top: 30px; }
  .footer-links-container ul li {
    display: block;
    width: auto;
    text-align: center; }
  .footer-links-container ul li.even {
    margin-left: 0px; }
  footer .copyright {
    margin-top: 30px;
    text-align: center;
    width: auto; }
  footer hr {
    width: 75px; }
  footer .sponsor-logo {
    width: auto;
    float: none; }
    footer .sponsor-logo img {
      margin-top: 30px; }
  footer .footer-social-icons {
    display: block;
    width: auto;
    text-align: center; }
  footer .icon {
    margin-right: 0;
    float: none; } }
